
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35825.156 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "RA3MP3Playback", "RA3MP3Playback.pyproj", "{87EF45F3-101D-4DF7-9909-5BFE733259E3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{87EF45F3-101D-4DF7-9909-5BFE733259E3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{87EF45F3-101D-4DF7-9909-5BFE733259E3}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7BF218D6-095D-476F-9C55-F2C22D8B6698}
	EndGlobalSection
EndGlobal
